section.politica-adm{
  margin-top: 65px;
  .container{
    width: 70%;
    .politica-content-adm{
      display: flex;
      flex-direction: column;
      gap:10px;
      h2{
        color: var(--bg-color-orange);
        font-family: "DIN-Bold",sans-serif;
        font-size: 30px;
        line-height: 35px; /* 116.667% */
      }
      p{
        color: var(--bg-color-grey);
        font-family: "DIN-Light",sans-serif;
        font-size: 18px;
        line-height: 23px; /* 127.778% */
      }

      h3{
        color: var(--bg-color-grey);
        font-family:  "DIN-Bold",sans-serif;
        font-size: 22px;
        line-height: 35px; /* 159.091% */
      }

      ul,ol{
        padding-left: 1.1rem;
        li{
          color: var(--bg-color-grey);
          font-family: "DIN-Light",sans-serif;
          font-size: 18px;
          line-height: 23px; /* 127.778% */
          list-style: unset;
        }
      }
    }
    hr{
      width: 100%;
      height: 2px; /* Altura del hr */
      background-color: var(--bg-color-orange);
      margin-top: 54px;
    }
    a{
      color: var(--bg-color-white);
      font-family: "DIN-Medium",sans-serif;
      font-size: 18.38px;
      line-height: 18.38px; /* 100% */

      border-radius: 26.273px;
      background: linear-gradient(90deg, #F47E24 0%, #F59F42 100%);
      padding: 11.778px 18.12px;
      box-sizing: border-box;
      display: flex;
      align-items: center;
      gap: 7.248px;
      width: fit-content;

      margin: 95px auto 0 auto;
      transition: all ease 0.5s;
      &::after{
        content: '';
        background: url("../../images/arrow-white-right.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        display: inline-block;
        width: 22px;
        height: 15px;
        transition: all ease .5s;
        cursor: pointer;
      }
      &:hover {
        gap: 1rem;
      }
    }

  }
}


@media (max-width: 700px) {
  section.politica-adm{
    .container{
      width: 80%;
      .politica-content-adm{

        h2{
          font-family: "DINAlternate-Bold",sans-serif;
          font-size: 25px;
          line-height: 30px; /* 120% */
        }
        p{
          font-size: 15px;
          line-height: 20px; /* 127.778% */
        }
  
        h3{
          font-family:  "DIN-Medium",sans-serif;
          font-size: 15px;
          line-height: 20px;
        }
      }
      hr{

      }
      a{
        font-family: "DINAlternate-Bold",sans-serif;
        &::after{

        }
      }
  
    }
  }
}